/*---------------------------------
        IMPORTS
-----------------------------------*/
/*@import url(grid.css) screen;
@import url(buttons.css) screen;
@import url(icons.css) screen;
@import url(menus.css) screen;
@import url(print.css) print;
@import url(calendar.css);*/

/*---------------------------------
        HTML ELEMENTS
-----------------------------------*/
/* Reset margins */
body,div,h1,h2,h3,h4,h5,h6,p,blockquote,figure,pre,code,ol,ul,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea {
	margin:0;
	padding:0;
}
a,a:active{color:#4D99E0;outline:0;}
a:visited{color:#624AB6;}
a:hover{}
a img{border:0;}
strong,b{}
strike{}
em,i{}
hr{clear:both;border-bottom:0;border-top:1px dotted #ccc;border-right:0;border-left:0;margin:30px 0;min-height: 0px;height:1px;}
hr.alt1{border-style: solid;}
hr.alt2{border-style: dashed;}
.center{text-align:center;}
.left{text-align:left;}
.right{text-align:right;}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}

.block {overflow:visible !important;}

/*---------------------------------
        HEADINGS
-----------------------------------*/
h1,h2,h3,h4,h5,h6{
    font-weight:bold;
    line-height:140%;
}

h1{
    margin: 10px 8px 10px 0.833333%;
    border-bottom: 1px solid #CCCCCC;
    color: #666666;
    font-size: 26px;
    font-weight: normal;
}

h2{
    margin:10px 0 10px 0;
    border-bottom: 1px solid #CCCCCC;
    color: #666666;
    font-size: 20px;
    font-weight: normal;
}

h3{
    font-size:2em;
    margin:10px 0 10px 0;
    line-height:130%;
}

h4{
    font-size:1.5em;
    margin:10px 0 10px 0;
}

h5{
    font-size:1.2em;
    margin:10px 0 10px 0;
}

h6{
    font-size:1em;
    margin:10px 0 5px 0;
}

/*---------------------------------
        PARAGRAPHS
-----------------------------------*/
p{
    line-height:140%;
    color:#666;
    margin:10px 0;
}

.explanation p{
    line-height:140%;
    color:#666;
    margin:0px 0;
}

/*---------------------------------
        BLOCKQUOTES
-----------------------------------*/
blockquote{
    font-size:1.5em;
    font-style: italic;
    color:#888;
    margin:30px 30px 30px 0;
    padding:0 0 0 20px;
    border-left:1px solid #ccc;
}

blockquote span{font-size:0.7em;color:#000;display:block;}
blockquote.small{font-size:1.2em;}

/*---------------------------------
        LISTS
-----------------------------------*/
ul, ol{
    padding:0;
    margin:15px 0 0 25px;
}

li{
    padding:5px 0;
    margin:0;
}

ul.checks{
    padding:0;
    margin:0 0 20px 0;
}

ul.checks li{
    list-style-type:none;
    margin:0;
    background:url(img/icon-check.png) no-repeat 5px 0.5em;
    padding-left:30px;
}

ul.alt{
    padding:0;
    margin:0 0 20px 0;
}

ul.alt li{
    list-style-type:none;
    border-top:1px dotted #ccc;
    border-bottom:1px dotted #ccc;
    margin:0 0 -1px 0;
    background:url(img/icon-arrow-right.png) no-repeat 5px 0.7em;
    padding-left:20px;
}

/*---------------------------------
        PRE & CODE
-----------------------------------*/
code{
    font-family: monospace;
    border:1px solid lightblue;
    padding:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    color:#518BAB;
}

pre{
    white-space: pre-wrap;       /* css-3 */
    white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
    margin: 0px 0px 0px 0px;
    padding:5px 5px 3px 5px;
    background:#fff;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    box-shadow:inset 0px 0px 7px rgba(0,0,0,0.2);
    padding:10px;
    margin:0 0 20px 0;
    border:1px solid #ddd;
}

/*---------------------------------
        TABLES
-----------------------------------*/
table{
    border-collapse: collapse;
    border:1px solid #e5e5e5;
    width:100%;
    margin:5px 0;
}

thead, tbody{
    margin:0;
    padding:0;
}

tr{}

th {
    padding:5px;
    font-weight:normal;
    font-size:0.8em;
}

td{
    padding:5px;
    font-weight:normal;
}

thead th{
    text-align:left;
    padding:3px 5px;
    /*font-size:0.9em;*/
    color:#888;
    border-bottom:1px solid #ddd;
    background:#eee;
}
thead th a{
    color:#8ADBD7;
    cursor: pointer;
}
thead th span.action{
    display:block;
    float:right;
    width:15px;
    /*margin-top: 40px;*/
}
thead th span.label{
    display:block;
    float:left;
    width:60%;
    color:#000000;
    /*height:42px;*/
}

tbody th{
    background:#f5f5f5;
    text-align:right;
    padding-right:15px;
    font-size:0.9em;
    color:#666;
    border-right:1px solid #e5e5e5;
}

tbody tr>th{
    width:200px;
}


tfoot td{
    text-align:left;
    padding:3px 10px;
    font-size:0.8em;
    color:#888;
    border-bottom:1px solid #ddd;
    background:#eee;
}

tbody tr.alt th{background:#efefef;}

.list td{
    padding:5px;
    font-weight:normal;
    font-size:0.75em;
}


/*---------------------------------
        TABS
-----------------------------------*/
ul.tabs{
    margin:10px 0 -1px 0;
    padding:0;
    width:100%;
    border-bottom:1px solid #e5e5e5;
    float:left;
}

ul.tabs.left{text-align:left;}
ul.tabs.center{text-align:center;}
ul.tabs.right{text-align:right;}

ul.tabs li{
    list-style-type:none;
    margin:0 2px 0 0;
    padding:0;
    display:inline-block;
    *display:inline;/*IE ONLY*/
    position:relative;
    top:0;
    left:0;
    *top:1px;/*IE 7 ONLY*/
    zoom:1;
}

ul.tabs li a{
    text-decoration:none;
    color:#666;
    display:inline-block;
    padding:9px 15px;
    position: relative;
    top:0;
    left:0;
    line-height:100%;
    background:#f5f5f5;
    border:1px solid #e5e5e5;
    border-bottom:0;
    font-size:0.9em;
    zoom:1;
}

ul.tabs li a:hover{
    background:#fff;
}

ul.tabs li.current a{
    position:relative;
    top:1px;
    left:0;
    background:#fff;
    color:#222;
}

.tab-content{
    border:1px solid #efefef;
    border-left:1px solid #e5e5e5;
    clear:both;
    padding:20px;
    margin:0 0 40px 0;
}

/* w/icon */
ul.tabs .icon{
    margin:-3px 7px -3px -5px;
    position:relative;
    top:-2px;
    left:0;
}

/*---------------------------------
        BREADCRUMBS
-----------------------------------*/
.mod_breadcrumb {
    color: #666666;
    font-size: 10px;
    left: 30px;
    position: absolute;
    top: 180px;
}
.mod_breadcrumb .active {
    color: #000000;
}

/*---------------------------------
        IMAGES
-----------------------------------*/
img{
    margin:0;
    padding:0;
    display:inline-block;
    position:relative;
    zoom:1;
}

img.align-left{float:left;margin:0 10px 5px 0;}
img.align-right{float:right;margin:0 0 5px 10px;}
img.full-width{clear:both;display:block;width:100%;height:auto;margin:0 0 10px 0;}

span.img-wrap{
    display:inline-block;
    position: relative;
    top:0;
    left:0;
    zoom: 1;
}

span.img-inner{
    display:block;
    position:absolute;
    top:0;
    left:0;
    width: 100%;
    height:100%;
}

span.img-wrap img{
    display:block;
    padding:0;
    margin:0;
}

/*---------------------------------
        FORMS
-----------------------------------*/
form{
    padding:0;
    /*margin:20px 0;*/
}

fieldset{
    margin:10px 0 20px 0;
    padding:5px 15px 5px 15px;
    border:1px solid #ccc;
    background:#ffffff;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    /*position: relative;
    top:0;
    left:0;*/
}

fieldset>table {border:0;}

legend{
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    border:1px solid #ccc;
    background:#f5f5f5;
    padding:2px 10px;
    margin:0 0 0 0;
    display:block;
    position: relative;
    top:0;
    left:0;
    font-weight:bold;
}

/*IE ONLY - I know, this is a stop gap*/
.msie fieldset{padding-top:25px;}
.msie legend{position:absolute;top:-0.7em;left:10px;}

thead label {
    font-size:1em;
}

label{
    display:block;
    /*margin:5px 0 0 0;*/
    margin:0;
    position:relative;
    top:0;
    left:0;
    font-size:0.9em;
}

label.inline{
    display:inline;
    margin:0;
}

label span{
    color:#999;
    font-size:0.9em;
}

label span.right{
    position:absolute;
    bottom:0;
    right:0;
    text-align:right;
}

label.disabled{
    color:#ccc;
}

span.disable {
    display:block;
    width:97%;
    margin:0 0 5px 0;
    border:1px solid lightyellow;
    font-size:1em;
    padding:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    background:lightyellow;
    /*-moz-box-shadow:inset 0px 0px 6px yellow;
    -webkit-box-shadow:inset 0px 1px 6px yellow;
    box-shadow:inset 0px 1px 6px yellow;*/
}

input.datepicker {
    display:inline;
    width:100px;
    margin:0 5px 5px 0;
}

input{
    display:block;
    width:97%;
    margin:0 0 5px 0;
    border:1px solid #ccc;
    font-size:1em;
    padding:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    background:#fff;
    -moz-box-shadow:inset 0px 0px 6px #ccc;
    -webkit-box-shadow:inset 0px 1px 6px #ccc;
    box-shadow:inset 0px 1px 6px #ccc;
}

input::-webkit-input-placeholder,
input:-moz-placeholder,
.placeholder{
    color:#bbb;
}

input::-moz-focus-inner {border:0;}

input[disabled="disabled"], input.disabled{
    color:#999;
    background:#f5f5f5;
    -moz-box-shadow:inset 0px 0px 2px #ddd;
    -webkit-box-shadow:inset 0px 1px 2px #ddd;
    box-shadow:inset 0px 1px 2px #ddd;
}

input.checkbox,
input[type="checkbox"]{
    display:inline;
    width:auto;
    margin:0 0 5px 0;
    padding:0;
    border:0;
}

input.radio,
input[type="radio"]{
    display:inline;
    width:auto;
    margin:0 0 5px 0;
    padding:0;
    border:0;
}

input.file,
input[type="file"]{
    font-size:0.8em;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    box-shadow:none;
}

select{
    width:auto;
    margin:0 0 5px 0;
    line-height:150%;
    font-size:1em;
    padding:3px;
}

textarea{
    width:97%;
    height:200px;
    margin:0 0 5px 0;
    border:1px solid #ccc;
    padding:5px;
    font-family:inherit;
    font-size:0.9em;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    -moz-box-shadow:inset 0px 0px 6px #ccc;
    -webkit-box-shadow:inset 0px 1px 6px #ccc;
    box-shadow:inset 0px 1px 6px #ccc;
    overflow: auto;
    resize:none;
}

.mod_login .formbody br {
    display: none;
}
.mod_login .login_info br {
    display: block;
}

/*---------------------------------
        FORM VALIDATION
-----------------------------------*/
label.error,p.error,span.error{color:#cc0000;font-size:0.9em;}
label.error {font-weight:bold;}
input.error{border:1px solid #cc0000;}
span.mandatory {padding-left:5px;color:#cc0000;font-size:1em;font-weight:bold;line-height: 1;}

/*---------------------------------
        NOTICES
-----------------------------------*/
.notice{
    border:1px solid gold;
    background:lightyellow;
    padding:10px 20px 10px 10px;
    margin:10px 0;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    color:#333333;
    line-height:120%;
    font-size:1em;
    vertical-align: center;
    /*text-shadow:0px 1px rgba(255,255,255,0.5);*/
    position:relative;
    top:0;
    left:0;
    clear:both;
}

.notice.warning{}/*default*/
.notice.error{border:1px solid red;background:pink;color:#cc0000;}
.notice.success{border:1px solid green;background:lightgreen;color:green;}
.notice .icon{color:inherit;margin-right:10px;margin-bottom:-5px;*margin-top:-5px;}
.notice a.icon.close,
.notice a.icon.close:active,
.notice a.icon.close:visited{font-size:12px;position:absolute;top:5px;right:-5px;left:auto;color:inherit;}

/*--------------------------------------------------
    PAGER
---------------------------------------------------*/
.pager{
    float:left;
    display:block;
    width:auto;
}
.pager ul{
    list-style: none;
    margin-left:0;
    margin:0;
}
.pager ul li{
    display: block;
    float:left;
    margin-left:5px;
}
.pager ul li.movePage{
    margin-top:5px;
    cursor:pointer;
}
.pager ul li .pageNum{
    width: 30px;
}
.pager ul li.textPage{
    margin-top:5px;
}

/*--------------------------------------------------
    AJAX LOADER
---------------------------------------------------*/
#ajaxLoader {
    width:20%;
    padding:24px;
    position:fixed;
    bottom:50%;
    left:40%;
    background:#fff url("../img/loading.gif") no-repeat right center;
    border:1px solid #CCCCCC;
    font-size:16px;
    text-align:left;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
}

/*--------------------------------------------------
    MEDTRA
---------------------------------------------------*/

#wrapper{width:1000px;margin:0 auto;}
#header{height:190px;}
#footer{/*height:24px;*/}

/* Font settings */
body {
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px !important;
    color:#000;
    background:#f5f4f4 url("../img/body_bg.jpg") top center repeat-y;
}

#container
{
    background:#fbfbfb url("../img/container_bg.jpg") bottom left no-repeat;
}

#header
{
    background:url("../img/header_bg.jpg") top left no-repeat;
}

#header #logo
{
    position:absolute;
    top:30px;
    left:30px;
}

#header #baseLine
{
    position:absolute;
    top:60px;
    left:300px;
    font-size:28px;
    font-weight:bold;
    color:#666666;
}

#main .inside
{
    height:auto;
    min-height:500px;
    padding:10px 20px 20px;
}

/*---------------------------------
    Login form
-----------------------------------*/
#header .mod_medtrassologin,
#header .mod_login  {
    /*line-height: 1px;*/
    position: absolute;
    right: 10px;
    top: 0;
    width: 250px;
    padding: 12px 10px;
}

#header .mod_medtrassologin,
#header .mod_login  form {
    margin:0;
}

#header .mod_login button,
#header .lostPassword a
{
    font-size:0.9em;
    margin: 0 5px 0 0;
    padding:5px;
}

div.actions {margin-bottom:10px;margin-top:10px;text-align:right;}
div.actions  .left{float:left;}

#footer {
    background: url("../img/footer_bg.jpg") repeat-x scroll left top #DEDBDB;
    border-bottom: 1px solid #F17400;
    color: #666666;
    margin-bottom:30px;
}

#footer .inside {
  padding: 6px 30px;
}

#footer a {
    color: #666666;
}

#footer .gauche {
    float: left;
}

#footer .droite {
    float: right;
}
ul.nolist{
    list-style: none;
    padding:0;
    margin:0;
}

tr.row td
{
    border-bottom:1px dotted #ccc;
    background-color:#ffffff;
}
tr.row.alt td {
    background-color:#f5f5f5;
}

tr.row.yellow td,
tr.row.alt.yellow td,
.yellow td
{
    background-color:lightyellow;
    border-bottom:1px dotted #DEAE00;
    color:#DEAE00;
}

span.yellow
{
    background-color:lightyellow !important;
    border-bottom:1px dotted green;
    color:green;
    padding-left:15px;
    margin-right:10px;
}

tr.row.green td,
tr.row.alt.green td,
.green td
{
    background-color:lightgreen !important;
    border-bottom:1px dotted green;
    color:green;
}

span.green
{
    background-color:lightgreen !important;
    border-bottom:1px dotted green;
    color:green;
    padding-left:15px;
    margin-right:10px;
}

tr.row.redBold td,
tr.row.alt.redBold td,
.redBold td
{
    font-weight:bold;
    color:#ff0000;
    background-color:pink;
    border-bottom:1px dotted #ff0000;
}

tr:hover{
    cursor: pointer;
    background-color: #FAFFC4;
}

.debug_query{
    display:block;
    float:left;
    top:0;
    left:0;
    width: 100%;
    height: auto;
    background-color: #fff;
    border: 1px solid #000;
}

.ce_download img, .ce_downloads img {
    margin-left: 1em;
    vertical-align: top;
}

.ui-tabs .ui-tabs-panel {
    padding:0.2em;
}

.ui-tabs .ui-tabs-nav  {
    padding:0;
}

.tabscontainer .ui-widget-header ,
.tabscontainer {
    background:transparent;
    border:0;
}

.ui-tabs-panel {
    border: 1px solid #AAAAAA !important;
}

.elfinder-button-search .ui-icon
{
    margin-top:-10px !important;
    z-index: 999999999;
}
.actions.col_12 {margin-top:0;}

#popup {
    background: #ffffff;
    padding:20px;
}
#popup table {
    border:0;
}
#popup td {
    font-size:0.8em;
}

.default {
	/*width: 850px;
	height: 50px;

	box-shadow: 0 5px 20px #888;
	-webkit-box-shadow: 0 5px 20px #888;
	-moz-box-shadow: 0 5px 20px #888;*/
}

.fixed {
	position: fixed;
	top: -5px;
	left: 0;
	width: 100%;
    margin:0;
	z-index:2000;
	/*box-shadow: 0 0 40px #222;
	-webkit-box-shadow: 0 0 40px #222;
	-moz-box-shadow: 0 0 40px #222;*/
}
.fixed fieldset {
	box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 10px 15px 5px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.15);
}
#planningCalendarUser {border:0;}
#planningCalendarUserwrapper table,
#planningCalendarUser {
    border-collapse: collapse;
    width:100%;
    margin:0;
}
.mod_lostPassword  {width:300px;}

input[type="submit"].buttonSearch
{
    margin-top:5px;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
        font-weight:bold;
	padding: 10px 20px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

input[type="submit"].buttonSearch:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 10px 20px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

#ui-datepicker-div {display:none;}